<?xml version="1.0" encoding="utf-8"?>
<!--  Copyright (C) 2018 The OmniROM Project

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program.  If not, see <http://www.gnu.org/licenses/>.
-->

<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">

    <string name="state_loading">Applying\u2026</string>
    <string name="pref_qsb_show_summary"></string>
    <string name="pref_qsb_show_title">Show search widget</string>

    <!-- Google Feed -->
    <string name="google_feed_title">Display Google app</string>
    <string name="google_feed_summary">To the left of the main home screen</string>

    <!-- Folder titles -->
    <string name="google_folder_title" translatable="false">Google</string>

    <!-- Trust apps -->
    <string name="trust_apps_manager_name">Hidden &amp; Protected apps</string>
    <string name="trust_apps_manager_name_dialog">Protected app</string>
    <string name="trust_apps_auth_manager">Unlock to manage the hidden and protected apps</string>
    <string name="trust_apps_auth_open_app">Authenticate to open %1$s</string>
    <string name="trust_apps_loading">Loading\u2026</string>
    <string name="trust_apps_no_lock_error">Please set up a secure lock screen to restrict app access</string>
    <string name="trust_apps_help">Help</string>
    <string name="trust_apps_info_hidden">Hidden apps and their widgets are hidden from the drawer</string>
    <string name="trust_apps_info_protected">Protected apps require authentication to be opened from the launcher</string>
</resources>
